<project xmlns="http://maven.apache.org/POM/4.0.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/maven-v4_0_0.xsd">
  <modelVersion>4.0.0</modelVersion>
  <groupId>biz.k11i</groupId>
  <artifactId>xgboost-predictor</artifactId>
  <packaging>jar</packaging>
  <name>xgboost-predictor-java</name>
  <version>VERSION_PACKAGE</version>
  <description>Java implementation of XGBoost predictor for online prediction tasks</description>
  <url>http://github.com/komiya-atsushi/xgboost-predictor-java</url>
  <licenses>
    <license>
      <name>Apache-2.0</name>
      <url>https://github.com/komiya-atsushi/xgboost-predictor-java/blob/master/LICENSE</url>
      <distribution>repo</distribution>
    </license>
  </licenses>

  <developers>
    <developer>
      <id>komiya-atsushi</id>
      <name>ATSUSHI Komiya</name>
      <url>https://github.com/komiya-atsushi/xgboost-predictor-java</url>
    </developer>
  </developers>

  <scm>
    <url>scm:git@github.com:komiya-atsushi/xgboost-predictor-java.git</url>
    <developerConnection>scm:git@github.com:komiya-atsushi/xgboost-predictor-java.git</developerConnection>
    <connection>scm:git@github.com:komiya-atsushi/xgboost-predictor-java.git</connection>
  </scm>

</project>
